
/**placeholder text color**/
::-webkit-input-placeholder {
   color: #666;
   font-family:'mulilight';
   font-size:15px;
   line-height:26px;
}

:-moz-placeholder { /* Firefox 18- */
   color: #666;
   font-family:'mulilight';
   font-size:15px;
   line-height:26px 
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #666;
   font-family:'mulilight';
   font-size:15px;
   line-height:26px 
}

:-ms-input-placeholder {  
   color: #666;
   font-family:'mulilight';
   font-size:15px;
   line-height:26px  
}
/***/


form {
	margin:0px;
	padding:0px;
}
select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	border:1px solid #c4c4c4;
	background-color:#fff;
	padding:7px;
	
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
}

input[type="search"] {
    -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

input[type=text],
input[type=password] {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	border:1px solid #c4c4c4;
	background-color:#fff;
	padding:7px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

input[type="text"],
textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	padding:7px;
    background: #fff;
    border: 1px solid #c4c4c4;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
input[type=text], textarea, select {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  border: 1px solid #DDDDDD;
}
.ContactFrmCol select {
     font-family: 'Conv_ufonts.com_gotham_book';
    background-color: #ffffff;
    padding: 15px 22px;
    border: 1px solid #dddddd;
    color: #333333 !important;
    box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
    height: 52px; 
    text-transform: none;
    font-size: 14px;
    border-radius: 5px;
    width: 100%;
	line-height: 24px;
	background: url(../images/firefox_tweak.png) no-repeat #fff;
	background-position: 98% 25px;
	-webkit-appearance: none;  /*Removes default chrome and safari style*/
      -moz-appearance: none;
}

/**input focus css**/ 
input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=phone]:focus,
select:focus {
   box-shadow: 0 0 8px rgba(172, 151, 102, 1);
  border: 1px solid rgba(149, 132, 92, 1);
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
}
.ContactFormWrap  textarea:focus {
   box-shadow: 0 0 8px rgba(172, 151, 102, 1);
  border: 1px solid rgba(149, 132, 92, 1);
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
}
input[type=file]{
	padding: 0px;
    border: 0px;
    /*width: 38%;*/
    display: inline-block;
    vertical-align: middle;
    line-height: normal;	
}